import { AuthApi } from "./api/AuthApi";
import { ServerApi } from "./api/ServerApi";
import { LoginRoute } from "./routes/LoginRoute";

export function App() {
  if (!AuthApi.SignedIn && !ServerApi.Config.auth_disabled)
    return <LoginRoute />;

  return <>logged in todo</>;
}
